Subject: wit 0.0.4 uploaded

From: Christian Meder <[email-masked]>
Date: Thu, 21 Apr 2005 05:05:29 +0200

Hi,

I uploaded a new snapshot to http://www.absolutegiganten.org/wit

The changes are

0.0.4:
* c2html usage is configurable now
* add flexible /changelog/<number of entries>, <number of days> and all
* improve display of dates
* implement all the nice ideas from Kay Sievers gitweb.pl
* try to validate most of the dynamic URIs
* sanitize logging and move host and port configuration to config.py
* add copyright headers to source files
* add a simple start script
* change default web serving mode of wit to multithreading

If I weren't so tired I'd write something cool and nifty for sure

The demo site is at

http://grmso.net:8090

Greetings,

			Christian

-- 
Christian Meder, email: [email-masked]

The Way-Seeking Mind of a tenzo is actualized 
by rolling up your sleeves.

                (Eihei Dogen Zenji)